Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 23 Apr 2021 23:39:56 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc marjorie monterde                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  marjorie monterde Bot:  Hi Marjorie Monterde ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0530754145            03:17 AM, 24rd Apr                     marjorie monterde                    Thank you           03:17 AM, 24rd Apr                   Hamza                   Hi Marjorie,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            03:18 AM, 24rd Apr                     marjorie monterde                    The problem is,,I return my order more than 2 weeks ago now,and they say they put my refund on my credit and after that when I sign in my account ,the application did not accept it anymore..so how can I check my credit if I cant sign in my email..           03:20 AM, 24rd Apr                     marjorie monterde                             03:20 AM, 24rd Apr                   Hamza                   We sincerely apologize for the issue that you are facing however, please simply follow the below steps to reset the password for your account:  1. Click on "Forgot Password" Link on the login window. 2. Enter your registered email address (in small letters). 3. Check your registered email inbox/spam folder and note that the link might take 1-5 minutes to be received. 4. Click on the password reset link and change your password. 5. You can login now with your new password           03:21 AM, 24rd Apr                     marjorie monterde                    Kindly check my screen shot when I try to sign in my email           03:21 AM, 24rd Apr                     marjorie monterde                    Yes it's done I try all the idea that i have..i change my password nut it's not working           03:22 AM, 24rd Apr                   Hamza                   please provide us with the following details so that we can forward it for further assistance:  1. Screenshot Of The Issue(If Possible) 2. platform from which you tried to reset the password 3. Registered email address 4. Country of access           03:23 AM, 24rd Apr                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           03:25 AM, 24rd Apr                   Hamza                   Hi Marjorie, I have not received a response from you still, please confirm if we are still connected?           03:27 AM, 24rd Apr                     marjorie monterde                    Sorry for the delay message because I'll try to open the email           03:28 AM, 24rd Apr                     marjorie monterde                    Still not working           03:29 AM, 24rd Apr                   Hamza                   please provide us with the following details so that we can forward it for further assistance:  1. Screenshot Of The Issue(If Possible) 2. platform from which you tried to reset the password 3. Registered email address 4. Country of access           03:29 AM, 24rd Apr                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           03:31 AM, 24rd Apr                     marjorie monterde                             03:32 AM, 24rd Apr                     marjorie monterde                             03:32 AM, 24rd Apr                     marjorie monterde                             03:32 AM, 24rd Apr                     marjorie monterde                    I recieved like.that again nad again every time that I click the sign in button           03:33 AM, 24rd Apr                   Hamza                   Is this your Registered email [email-masked]           03:34 AM, 24rd Apr                     marjorie monterde                    Yes           03:34 AM, 24rd Apr                   Hamza                   We sincerely apologize for any inconvenience caused,           03:34 AM, 24rd Apr                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           03:34 AM, 24rd Apr                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           03:35 AM, 24rd Apr                   Hamza                   Is there anything else I can help you?            03:35 AM, 24rd Apr                     marjorie monterde                    Oh thank you so much,I appreciate your effort I hope that it will fix this.problem as soon.as.possible           03:36 AM, 24rd Apr                     marjorie monterde                    I need to sign in that registered email because they said that they put the refund.on my credit           03:37 AM, 24rd Apr                     marjorie monterde                    Nothing,all i want is to fix this problem           03:38 AM, 24rd Apr                   Hamza                   We will do our best to fix it asap           03:39 AM, 24rd Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:39 AM, 24rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2445313